[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Stuck building LilyPond

From: Graham Percival
Subject: Re: Stuck building LilyPond
Date: Mon, 14 Feb 2005 21:47:21 -0800

On 14-Feb-05, at 2:17 PM, Guido wrote:
Because I could not get the ready compiled binaries to work I decided to compile them myself from CVS. I got all the desired packages such as tetex,

I assume you're working from the unstable CVS?  I highly recommend that
you attempt to get compiled binaries; failing that, try a stable tarball
(2.4.3 or 2.4.4).  If you're determined to use the unstable branch, then
use an unstable tarball (2.5.11).  Unstable is currently undergoing many
changes right now, so the CVS might be broken at any time, completely
unrelated to your particular setup.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]